<!DOCTYPE html>
<html lang="cat">
<head>
    <meta charset="UTF-8">
    <title>Mario</title>
    <link href="Mario.css" rel="stylesheet"/>
</head>
<body>
    <div id="fons">
        <div id="nuvols"></div>
        <div id="mario"></div>
        <div id="base"></div>
    </div>
</body>
</html>